uuid:
  -
    value: 354be7e3-e5bf-449c-9bc9-bfa7f544974c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:20:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_river_neda_waterfalls_2-peloponnese-wanderustgreece.jpg
thumbnail:
  -
    alt: 'Neda waterfalls, Peloponnese'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 2d54e42a-c271-4c3a-a333-7c4d3fb848dd
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:20:24+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 769b7ccd-2e64-40e4-a558-14bc4453f749
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Neda waterfalls, Peloponnese'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 2d54e42a-c271-4c3a-a333-7c4d3fb848dd
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2d54e42a-c271-4c3a-a333-7c4d3fb848dd
      - file.file.2d54e42a-c271-4c3a-a333-7c4d3fb848dd
    taxonomy_term:
      - taxonomy_term.regions_destinations.769b7ccd-2e64-40e4-a558-14bc4453f749
